
\documentclass{article}
\input{template}



\author{Clément Chivet \\ \href{mailto:clement.chivet@ens.fr}{clement.chivet@ens.fr}}
\title{Colles MPSI3}


\date{Semaine 1}


\begin{document}
	\maketitle
  \input{inputs.tex}
\end{document}
